<% 
dim Lang_Help(39) 
Lang_Help(1) = "請填寫信息主題！" 
Lang_Help(2) = "添加幫助信息" 
Lang_Help(3) = "類別名稱重複！" 
Lang_Help(4) = "添加幫助信息類別" 
Lang_Help(5) = "提升幫助信息類別" 
Lang_Help(6) = "降低幫助信息類別" 
Lang_Help(7) = "刪除幫助信息類別，ID" 
Lang_Help(8) = "幫助中心分類下信息刪除成功！" 
Lang_Help(9) = "刪除幫助信息" 
Lang_Help(10) = "編輯幫助信息類別" 
Lang_Help(11) = "編輯幫助信息" 
Lang_Help(12) = "編輯幫助中心首頁" 
Lang_Help(13) = "信息添加" 
Lang_Help(14) = "信息主題：" 
Lang_Help(15) = "信息內容：" 
Lang_Help(16) = "信息類別：" 
Lang_Help(17) = "信息屬性：" 
Lang_Help(18) = "商城動態" 
Lang_Help(19) = "添加商城公告(動態)" 
Lang_Help(20) = "暫無欄目" 
Lang_Help(21) = "不選擇" 
Lang_Help(22) = "確定要刪除此分類嗎？\n刪除此分類同時將刪除該類下的所有信息，並且不能恢復！" 
Lang_Help(23) = "I D" 
Lang_Help(24) = "類別名稱" 
Lang_Help(25) = "序號" 
Lang_Help(26) = "排序" 
Lang_Help(27) = "操作" 
Lang_Help(28) = "請填寫分類名稱！" 
Lang_Help(29) = "類別添加" 
Lang_Help(30) = "類別名稱：" 
Lang_Help(31) = "排序序號：" 
Lang_Help(32) = "類別編輯" 
Lang_Help(33) = "信息類別" 
Lang_Help(34) = "信息標題" 
Lang_Help(35) = "錄入時間" 
Lang_Help(36) = "用於發布商城動態、交易條款、配送方式、付款方式、企業介紹、法律聲明以及常見問題等信息，幫助客戶解決在購物過程中遇到的問題；<br />列表中標記<font color=red>商城動態</font> 的，為網站公告(動態)。" 
Lang_Help(37) = "信息編輯" 
Lang_Help(38) = "錄入時間：" 
Lang_Help(39) = "標籤說明：{$sys_oicq}(QQ) {$sys_mail}(E-Mail) {$sys_tel}(電話)" 
%>